diff -u -r --exclude-from=diff.excl 09412/src/bogoconfig.c 09413/src/bogoconfig.c
--- 09412/src/bogoconfig.c	2005-05-30 12:51:31.000000000 -0400
+++ 09413/src/bogoconfig.c	2005-05-28 14:14:56.000000000 -0400
@@ -314,6 +310,7 @@
     "info options:\n",
     "  -t, --terse               - set terse output mode.\n",
     "  -T, --fixed-terse-format  - set invariant terse output mode.\n",
+    "  -q, --quiet               - suppress token statistics.\n",
     "  -U, --report-unsure       - print statistics if spamicity is 'unsure'.\n",
     "  -v, --verbosity           - set debug verbosity level.\n",
     "  -y, --timestamp-date      - set date for token timestamps.\n",
@@ -547,6 +544,10 @@
 	passthrough = true;
 	break;
 
+    case 'q':
+	quiet = true;
+	break;
+
     case 'Q':
 	if (pass == PASS_1_CLI)
 	    query += 1;
diff -u -r --exclude-from=diff.excl 09412/src/score.c 09413/src/score.c
--- 09412/src/score.c	2005-03-15 19:25:29.000000000 -0500
+++ 09413/src/score.c	2005-05-26 18:38:10.000000000 -0400
@@ -73,6 +73,9 @@
 
     (void)fp;
 
+    if (quiet)
+	return;
+
     if (Rtable || unsure || verbose >= 2)
 	rstats_print(unsure);
 }
